/* Designed Developed  by shabeer basha***/

/*.......((  Site Layout Elements ))...........................*/

body { border: 0px; margin:0 0 0 0px; padding: 0px; font: 11px  Arial,Verdana,; text-align: left; vertical-align:top; color: #010101;  height: auto; background-color:#ffffff; }
h1, h3, h4, h5, h6 {
	margin: 1.2em 0;
	font-family: verdana, Tahoma, Arial, sans-serif;
	color: #484848; 
}
/*p {
	line-height: 1.0em;
	margin: 5px 0;
	text-align:justify
}*/
td {font-family:   Arial,Verdana, Helvetica; font-size: 12px; font-weight: normal; color: #010101;	text-decoration:none;}
th {font-family:   Arial,Verdana, Helvetica; font-size: 12px; font-weight: normal; color: #010101;	text-decoration:none;}	  
/*a {	text-decoration: none;}
a:hover {	text-decoration: underline;	color: #ff66ff;}
a:visited {	color: #333333;}
a:active {	text-decoration: underline;	color: #333333;}*/
#wrap { margin:0 auto; width:778px; }
#footer { width:550px; text-align:left; vertical-align:middle; margin-top:3px; float:left;}
#footerright { width:200px; text-align:right; vertical-align:middle; margin-top:3px; float:left;}
.footer { font: 11px Verdana, Arial; text-align: left; vertical-align:top; color: #333333;}

a.headerlink:hover {font-family:  Arial,Verdana,Helvetica; font-size: 13px;font-weight: bold;color: #ff9900;text-decoration: underline;}
.headerlink{ font-family:   Arial,Verdana,Helvetica;font-size: 13px;font-weight: bold;color: #ffffff;	text-decoration: none;	}


a.email:hover {font-family:  Arial,Verdana,Helvetica; font-size: 11px;font-weight: normal;color: #313131;text-decoration: underline;}
.email{ font-family:   Arial,Verdana,Helvetica;font-size: 11px;font-weight: normal;color: #f96702;	text-decoration: none;	}


a.year:hover {font-family: Arial, Verdana,Helvetica; font-size: 10px;font-weight: bold;color: #ff7700;text-decoration: underline;}
.year{ font-family: Arial, Verdana,Helvetica;font-size: 10px;font-weight: bold;color: #c3c3c3;	text-decoration: none;	}

a.footerlink:hover {font-family: Arial, Verdana,Helvetica; font-size: 10px;font-weight:normal;color: #313131;text-decoration: underline;}
.footerlink{ font-family: Arial, Verdana,Helvetica;font-size: 10px;font-weight: normal;color: #313131;	text-decoration: none;	}

.donwload{ font-family: Arial, Verdana,Helvetica;font-size: 12px;font-weight: bold;color: #ff7700;	text-decoration: none;	}

.aboutusnew{ font-family: Arial, Verdana,Helvetica;font-size: 14px;font-weight: bold;color: #ffffff;	text-decoration: none;	}
.red{ font-family: Arial, Verdana,Helvetica;font-size: 9px;font-weight: normal;color: #C0403F;	text-decoration: none;	}

.bold {font-family:  Arial, Verdana, Helvetica; font-size: 12px;  font-weight: bold; color: #6a6a6a;	text-decoration:none;}
.boldnew {font-family:  Arial, Verdana, Helvetica; font-size: 12px;  font-weight: bold; color: #f96702;	text-decoration:none;}
.may {font-family:  Arial, Verdana, Helvetica; font-size: 10x;  font-weight: normal; color: #ffffff; margin:0;	text-decoration:none;}

.contact {font-family:  Arial, Verdana, Helvetica; font-size: 12x;  font-weight: bold; font-style:italic; color: #313131; margin:0;	text-decoration:none;}


.bold5 {font-family:  Arial, Verdana, Helvetica; font-size: 12px;  font-weight: bold; color: #0051ad;	text-decoration:none;}

.bold2 {font-family: Arial, Verdana, Helvetica; font-size: 12px; height:22px; background-color:#d5ebfd; text-align:center; vertical-align:middle; font-weight: bold; color: #6a6a6a;	text-decoration:none;}
.bold3 {font-family: Arial, Verdana, Helvetica; font-size: 16px; height:22px; text-align:left; vertical-align:middle;  font-weight: bold; color: #fd852f;	text-decoration:none; padding-top:10px;}

.bold4 {font-family: Arial, Verdana, Helvetica; font-size: 12px; font-weight: bold; font-style:italic; color: #6a6a6a;	text-decoration:none;}



ul{ list-style-type:none; margin:0; padding:0px; font:Arial, Helvetica, sans-serif; color:#008fbf; font-weight:bold; }
li { margin: 0px 0 6px 0; padding-left:15px; line-height:12px; background-image:url(../images/dot.gif); background-repeat:no-repeat;}